Subject: Re: [pgsql-advocacy] Is Sourcewear defunct?

From: "Dave Page" <[email-masked]>
Date: Tue, 28 Feb 2006 13:59:04 -0000

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Robert Treat
> Sent: 28 February 2006 13:54
> To: Bruce Raup
> Cc: [email-masked]; [email-masked]
> Subject: Re: [pgsql-www] [pgsql-advocacy] Is Sourcewear defunct?
> 
> 
> This is the second report I've seen of recent purchases going
> unfulfilled and customers being unable to get in contact with anyone
> from the company. I'm inclined to remove the link from the home page
> unless we get someone from the company to address these issues. 

Yes - we definitely don't want to be linking to a company claiming to
support us that don't deliver the goods they take money for. It's not
fair to the people that don't get their shirts etc, nor does it paint us
in a good light.

Regards, Dave

---

From: Josh Berkus <[email-masked]>
Date: Tue, 28 Feb 2006 11:01:05 -0800

> fair to the people that don't get their shirts etc, nor does it paint us

SW appears to have gone out of business in the last 2 months or so.  Their 
800 number is not functioning, and I've e-mailed Federico a couple of 
times about bulk ordering t-shirts for us to resell without response.

As a pisser, this also means that we won't get the money they pledged us 
for 2005.  :-(    And good luck to customers on collecting a refund ... I 
suggest calling your credit card company and issuing a chargeback -- you 
generally have 90 days to do so.

CafePress, anyone?

-- 
--Josh

Josh Berkus
Aglio Database Solutions
San Francisco

---

From: "Gavin M. Roy" <[email-masked]>
Date: Tue, 28 Feb 2006 11:20:33 -0800

I'd like to take a stab at doing some of the products.  I avoided the  
sourcewear stuff because I thought it wasn't very attractive.

Gavin

On Feb 28, 2006, at 11:23 AM, Joshua D. Drake wrote:

>
>> As a pisser, this also means that we won't get the money they  
>> pledged us for 2005.  :-(    And good luck to customers on  
>> collecting a refund ... I suggest calling your credit card company  
>> and issuing a chargeback -- you generally have 90 days to do so.
>>
>> CafePress, anyone?
>>
> I have had excellent luck with CafePress. I bet we could even get  
> the account to directly
> submit to the SPI account. That way money goes directly on each  
> purchase to PostgreSQL.
>
> Joshua D. Drake
>
>
>
> ---------------------------(end of  
> broadcast)---------------------------
> TIP 5: don't forget to increase your free space map settings

Gavin M. Roy
800 Pound Gorilla
[email-masked]

---

From: "Joshua D. Drake" <[email-masked]>
Date: Tue, 28 Feb 2006 11:23:27 -0800

> generally have 90 days to do so.
I have had excellent luck with CafePress. I bet we could even get the 
account to directly
submit to the SPI account. That way money goes directly on each purchase 
to PostgreSQL.

Joshua D. Drake

---

From: "Jim C. Nasby" <[email-masked]>
Date: Tue, 28 Feb 2006 17:44:52 -0600

> generally have 90 days to do so.

What do others think about the quality of their shirts? None of the ones
I've bought last very long at all before getting very faded.
http://hackerthreads.com is an alternative, as is
http://spreadshirt.com. I recently got a shirt from spreadshirt, and so
far it's holding up great.
-- 
Jim C. Nasby, Sr. Engineering Consultant      [email-masked]
Pervasive Software      http://pervasive.com    work: 512-231-6117
vcard: http://jim.nasby.net/pervasive.vcf       cell: 512-569-9461

---

From: "Jim C. Nasby" <[email-masked]>
Date: Wed, 1 Mar 2006 13:35:35 -0600

> fair to the people that don't get their shirts etc, nor does it paint us

Yeah... while we should pursue other options, can someone please gank
the links that are up there right now?
-- 
Jim C. Nasby, Sr. Engineering Consultant      [email-masked]
Pervasive Software      http://pervasive.com    work: 512-231-6117
vcard: http://jim.nasby.net/pervasive.vcf       cell: 512-569-9461

---

From: Robert Treat <[email-masked]>
Date: Wed, 1 Mar 2006 17:19:29 -0500

> the links that are up there right now?

Already done... if you see any left lmk.

-- 
Robert Treat
Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL